@charset "UTF-8";
/* CSS Document */

body {
	font-family: 'Dosis', sans-serif;
	background-repeat: no-repeat;
	background-position: center 180px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	background-color: #000000;
	display: block;
	}

.main_content {
	width: 100%;
	margin-top: 0px;
	padding-top: 24px;
	padding-right: 0px;
	padding-bottom: 12px;
	padding-left: 0px;
	text-align: center;
	}
.text_01 {
	font-weight: 600;
	font-size: 36px;
	color: #FFFFFF;
	letter-spacing: 0.07em;
	padding-top: 12px;
	padding-bottom: 12px;
	padding-left: 12px;
	padding-right: 12px;
	text-align: center;
	display: block;
	margin-top: 60px;
	margin-bottom: 0px;
	text-shadow: 0px 0px 4px #000000;
	line-height: 36px;
	}
.text_02 {
	font-weight: 500;
	font-size: 24px;
	color: #FFFFFF;
	letter-spacing: 0.07em;
	padding-top: 12px;
	padding-bottom: 12px;
	padding-left: 12px;
	padding-right: 12px;
	text-align: center;
	display: block;
	margin-top: 0px;
	margin-bottom: 24px;
	text-shadow: 0px 0px 4px #000000;
	line-height: 24px;

	}
.text_03 {
	font-weight: 300;
	font-size: 12px;
	color: #FFFFFF;
	letter-spacing: 0.15em;
	padding-top: 24px;
	padding-bottom: 0px;
	padding-left: 24px;
	padding-right: 24px;
	text-align: center;
	display: block;
	margin-top: 0px;
	margin-bottom: 24px;
	text-shadow: 0px 0px 4px #000000;
	width: auto;
	}
.text_04 {
	font-weight: 500;
	font-size: 13px;
	color: #FFFFFF;
	letter-spacing: 0.07em;
	padding-top: 0px;
	padding-bottom: 12px;
	padding-left: 12px;
	padding-right: 12px;
	text-align: center;
	display: block;
	margin-top: 0px;
	margin-bottom: 60px;
	text-shadow: 0px 0px 4px #000000;
	}
.text_04 a {
	color: #E21F26;
	text-decoration: none;
	font-weight: 600;
}
.text_05 {
	font-weight: 600;
	font-size: 20px;
	color: #FFF;
	letter-spacing: 0.07em;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 12px;
	padding-right: 12px;
	text-align: center;
	display: block;
	margin-top: 0px;
	margin-bottom: 0px;
	text-shadow: 0px 0px 4px #000000;
	}
.text_05 a {
	color: #F19520;
	text-decoration: none;
}
.color_red_01 {
	color: #E21F26;
}
.color_orange_01 {
	color: #F19520;
}
.background_color_orange_01 {
	background-color: #FAC411;
	height: auto;
}
.background_color_red_01 {
	background-color: #E21F26;
}
.gradient_01 {
	background-image: -webkit-linear-gradient(0deg,rgba(250,196,17,1.00) 0%,rgba(226,31,38,1.00) 100%);
	background-image: -moz-linear-gradient(0deg,rgba(250,196,17,1.00) 0%,rgba(226,31,38,1.00) 100%);
	background-image: -o-linear-gradient(0deg,rgba(250,196,17,1.00) 0%,rgba(226,31,38,1.00) 100%);
	background-image: linear-gradient(90deg,rgba(250,196,17,1.00) 0%,rgba(226,31,38,1.00) 100%);
	padding-top: 6px;
	padding-bottom: 6px;
}
.left {
	float: left;
	width: 50%;
	text-align: right;
}
.right {
	float: right;
	width: 50%;
	text-align: left;
}
.group:after {
	content: "";
	display: table;
	clear: both;
	}
.img_responsive {
	max-width: 100%;
	height: auto;
	margin-bottom: -4px;
	padding-top: 6px;
	padding-bottom: 6px;
}
@media screen and (max-width: 640px) {
    .left, 
    .right {
        float: none;
        width: auto;
    }
}
/* ====== Image and Slider Background Versions Styles ====== */

#overlay {
    position: fixed;
    top: 0;
    left: 0;  
    width: 100%;
    height: 100%;
    z-index: -1;
    
    /* Overlay OPACITY */
    opacity: 0.5;  
    /* Uncomment the following line and update the value (ex. 0.7 => 70, 0.85 => 85) to add opacity support to IE8 */
    /* filter: alpha(opacity=70); */

    /* Overlay BACKGROUND */ 
    background-color: #3c3a39;
}

